#top_boxes {
	height:137px;
	width:490px;
	background:#fff;
}

#topbox1 {
	float:left;
	width:202px;
	height:67px;
	padding:70px 0px 0px 11px;
	color:#FFFFFF;
}

#topbox1 td {
	padding-bottom:3px;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#FFF;
}

#topbox1 .inputred {
	width:127px;
	background-color:#b81a00;
	border:1px solid #dd1f00;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:10px;
	color:#fff;
}

#topbox2 {
	float:left;
	width:241px;
	height:86px;
	padding:51px 18px 0px 18px;
	color:#FFF;
	line-height:15px;
}

#accueil_content {
	padding:29px 0px 0px 11px;
	float:left;
}

#accueil_txt {
	padding:20px 16px 25px 0px;
	float:left;
	line-height:15px;
}


.frm-dispo label {
	display:block;
	line-height:10px;
	margin-top:12px;
}

.frm-dispo input[type="submit"]{
	background-color:#dc1a00;
	color:#fff;
	border:none;
	margin:10px 10px 5px 0;
}

.frm-dispo input[type="text"], .frm-dispo input[type="text"]{
	width:120px;
}

.right_boxes .frm-dispo img {
	margin-left:5px;
	position:absolute;
}

.right_boxes .btn-verif-dispo {
	margin-top:10px;
}

.right {
	float:right;
}

.left {
	float:left;
}

#ui-datepicker-div { display: none; }

.btn-red-left {
	background:url(../../images/hotels/btn-red-left.png) no-repeat;
	width:5px;
	height:21px;	
	float:left;
}

.btn-red-mid {
	background:url(../../images/hotels/btn-red-mid.png) repeat-x;
	height:21px;
	color:#fff !important;
	float:left;
	padding:2px 13px;
	text-decoration:none;
	font: 12px 'Lucida Grande', arial;
	border:none;
	margin:0;	
}

.btn-red-right {
	background:url(../../images/hotels/btn-red-right.png) no-repeat;
	width:5px;
	height:21px;
	float:left;
	margin-left:0 !important;
}

.verif-dispo .btn-red-mid {
	padding:0 24px 0 25px;
}

#frmdispo div {
	overflow:hidden;
	height:25px;
}

.ie7 .frm-dispo button {
	width:171px;
}